section.svelte-1tkzwq0.svelte-1tkzwq0 {
    display: flex
}

section.svelte-1tkzwq0 * {
    text-align: left !important
}

section.svelte-1tkzwq0>* {
    width: 100%
}

.svelte-1tkzwq0:not(.mobile) section.svelte-1tkzwq0 {
    flex-direction: row
}

.svelte-1tkzwq0:not(.mobile) section.svelte-1tkzwq0>*+* {
    margin-left: var(--spacingEm-0-5)
}

.mobile.svelte-1tkzwq0 section.svelte-1tkzwq0 {
    flex-direction: column
}

.mobile.svelte-1tkzwq0 section.svelte-1tkzwq0>*+* {
    margin-top: var(--space-4)
}

.loader-wrap.svelte-x24lnp {
    margin: 0 auto;
    width: 160px
}

section.svelte-1o7oe2 {
    display: flex;
    flex-direction: column
}